@import url(fonts.css);
/* CSS */
body {
  color: #333;
  font-size: 16px;
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
  line-height: 1.4em;
  margin: 0; }

.bgcover {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.animatecss {
  -webkit-transition: all ease-out 0.4s;
  -moz-transition: all ease-out 0.4s;
  -o-transition: all ease-out 0.4s;
  transition: all ease-out 0.4s; }

a {
  color: #666;
  text-decoration: none;
  -webkit-transition: all ease-out 0.4s;
  -moz-transition: all ease-out 0.4s;
  -o-transition: all ease-out 0.4s;
  transition: all ease-out 0.4s;
  cursor: pointer; }

a:hover, a:active {
  color: inherit;
  text-decoration: underline;
  -webkit-transition: all ease-out 0.4s;
  -moz-transition: all ease-out 0.4s;
  -o-transition: all ease-out 0.4s;
  transition: all ease-out 0.4s; }

.clear {
  clear: both; }

.alpha {
  padding-left: 0 !important; }

.omega {
  padding-right: 0 !important; }

.no-padding {
  padding: 0 !important; }

img.border {
  border: 1px solid #B1B1B1;
  margin-bottom: 5%;
  max-width: 100%; }

img.border:hover, img.border:active {
  border: 1px solid #858585;
  cursor: pointer;
  -webkit-transition: all ease-out 0.4s;
  -moz-transition: all ease-out 0.4s;
  -o-transition: all ease-out 0.4s;
  transition: all ease-out 0.4s; }

.wrapper {
  display: block;
  margin: 0 auto;
  text-align: center;
  max-width: 1200px;
  padding-left: 15px;
  padding-right: 15px; }

.imgwrp img {
  max-width: 100%; }

img {
  max-width: 100%; }

/* --------------------- HEADER LAYOUT --------------------- */
.top {
  text-align: right;
  display: block;
  padding-top: 20px; }

.socmed {
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px; }

.socmed--foot {
  display: inline-block; 
  height: auto;
  overflow: hidden;
  display: inline-flex;
  align-items: center;
}

.socmed a {
  display: inline-block;
  width: auto;
  height: auto;
  text-indent: -10000px;
  vertical-align: middle;
  text-align: center;
  margin: 0 5px; 
  display: inline-flex;
  align-items: center;
}

.socmed__fb {
  background: url("../images/facebook-gray-alt.svg") no-repeat center;
  background-size: 8px 16px; }

.socmed__fb:hover {
  background: url("../images/facebook-pink.svg") no-repeat center;
  background-size: 8px 16px; }

.socmed--fbpink {
  background: url("../images/facebook-pink.svg") no-repeat center;
  background-size: 8px 16px; }

.socmed--fbpink:hover {
  background: url("../images/facebook-gray.svg") no-repeat center;
  background-size: 8px 16px; }

.socmed__tw {
  background: url("../images/twitter-gray-alt.svg") no-repeat center;
  background-size: 16px 13px; }

.socmed__tw:hover {
  background: url("../images/twitter-pink.svg") no-repeat center;
  background-size: 16px 13px; }

.socmed--twpink {
  background: url("../images/twitter-pink.svg") no-repeat center;
  background-size: 16px 13px; }

.socmed--twpink:hover {
  background: url("../images/twitter-gray.svg") no-repeat center;
  background-size: 16px 13px; }

.socmed__ins {
  background: url("../images/instagram-gray-alt.svg") no-repeat center;
  background-size: 16px 16px; }

.socmed__ins:hover {
  background: url("../images/instagram-pink.svg") no-repeat center;
  background-size: 16px 16px; }

.socmed--inspink {
  background: url("../images/instagram-pink.svg") no-repeat center;
  background-size: 16px 16px; }

.socmed--inspink:hover {
  background: url("../images/instagram-gray.svg") no-repeat center;
  background-size: 16px 16px; }

.socmed__fli {
  background: url("../images/flickr-gray-alt.svg") no-repeat center;
  background-size: 16px 7px; }

.socmed__fli:hover {
  background: url("../images/flickr-pink.svg") no-repeat center;
  background-size: 16px 7px; }

.socmed--flipink {
  background: url("../images/flickr-pink.svg") no-repeat center;
  background-size: 16px 7px; }

.socmed--flipink:hover {
  background: url("../images/flickr-gray.svg") no-repeat center;
  background-size: 16px 7px; }

.store {
  display: inline-block;
  vertical-align: middle; }

.store img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px; }

.store a {
  display: inline-block;
  vertical-align: middle;
  margin-top: 10px;
  color: white; }

.btn {
  background: #f52880;
  color: #ffffff;
  border-radius: 0; }

.btn:hover {
  background: #000000;
  color: #ffffff; }

.btn--event {
  float: left;
  text-transform: uppercase;
  font-size: 14px;
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
  padding: 10px 25px; }

.bottom {
  display: block;
  overflow: hidden; }

.mainlogo {
  float: none;
  max-width: 283px; }

.mainmenu {
  float: none;
  margin-top: 25px;
  font-family: "SharpSans-Extrabold";
  padding: 14px; }

.mainmenu.mobilemenuval {
  display: none; }

.mainmenu ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.mainmenu ul li {
  display: inline-block;
  position: relative;
  text-align: left;
  vertical-align: top;
  font-weight: bold; }

.mainmenu ul li a {
  display: block;
  color: #000000;
  line-height: 19px;
  font-size: 16px;
  font-family: "SharpSans-Extrabold"; }

.mainmenu ul li a:before {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: -60px;
  top: -9px;
  width: 32px;
  height: 30px;
  z-index: -1;
  background: url("../images/pink-slash-quotation.svg") no-repeat;
  background-size: 32px auto;
  -webkit-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease; }
  @media screen and (min-width: 48em) {
    .mainmenu ul li a:before {
      content: ''; } }

.mainmenu ul li a:hover {
  color: #000;
  text-decoration: none; }
  .mainmenu ul li a:hover:before {
    left: -15px;
    opacity: 1;
    visibility: visible; }

.mainmenu ul li.active a:before,
.mainmenu ul li.current_page_item a:before {
  left: -15px;
  opacity: 1;
  visibility: visible; }

@media screen and (min-width: 48em) {
  .mainmenu ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .mainmenu ul li {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 117px;
      flex: 0 0 117px;
      margin-left: 15px; } }

.navmobile {
  width: 30px;
  margin-top: 20px;
  margin-bottom: 20px; }

.navmobile span {
  background: #6c6c6c;
  width: 100%;
  height: 3px;
  margin: 5px;
  display: block; }

/* --------------------- END HEADER LAYOUT --------------------- */
/* --------------------- BODYWEB LAYOUT --------------------- */
.mainslider {
  margin-top: 30px;
  margin-bottom: 70px; }

.mainslider__item {
  position: relative;
  overflow: hidden; }

.mainslider__item .content {
  color: #fff;
  right: 0;
  position: absolute;
  height: 100%;
  width: 50%;
  top: 0;
  font-family: "SharpSans-Extrabold"; }

.mainslider__item .content h3 {
  position: relative;
  z-index: 2;
  text-align: right;
  padding-right: 50px;
  color: #000000;
  position: absolute;
  bottom: 40px;
  font-weight: bold;
  font-size: 32px;
  left: 30%; }

@media screen and (min-width: 62em) {
  .mainslider__item .content h3 {
    font-size: 34px;
    line-height: normal; } }

@media screen and (min-width: 62em) {
  .mainslider__item .content h3 {
    max-width: 325px; } }

.mainslider__item .content::before {
  content: "";
  -moz-transform: skew(-30deg, 0deg);
  -webkit-transform: skew(-30deg, 0deg);
  -o-transform: skew(-30deg, 0deg);
  -ms-transform: skew(-30deg, 0deg);
  transform: skew(-30deg, 0deg);
  background: #f52880;
  z-index: 1;
  position: absolute;
  height: 100%;
  width: 130%;
  right: -40%; }

.wrp-ourwork .contentourwork {
  margin: 15px 0; }

.wrp-ourwork .contentourwork__item {
  text-align: left;
  display: block;
  margin-bottom: 20px; }

.wrp-ourwork .contentourwork__item .imgwrp {
  text-align: center;
  border-top: #f52880 10px solid; }

.wrp-ourwork .contentourwork__item h4 {
  font-size: 22px;
  color: #f52880;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif;
  margin: 10px 0; }

.wrp-ourwork .contentourwork a:hover {
  text-decoration: none; }

.title {
  font-size: 48px;
  font-family: "SharpSans-Extrabold";
  color: #000000;
  display: block;
  text-align: left;
  margin: 35px 0; }

.title--post {
  font-size: 22px;
  color: #f52880;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif;
  margin: 20px 0; }

.title--post:hover {
  color: #f52880;
  text-decoration: underline !important; }

.title--feature {
  font-size: 30px;
  color: #f52880;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif;
  margin: 30px 0; 
  margin-top: 0;
}

.title--feature:hover {
  color: #f52880;
  text-decoration: underline; }

.title--featurethub {
  font-size: 22px;
  color: #f52880;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif;
  padding-top: 0;
  margin-top: 0;
  margin-bottom: 20px; }

.title--featurethub:hover {
  color: #f52880;
  text-decoration: underline; }

.wrp-featured {
  background: #f6f6f6;
  padding: 50px 0;
  margin-top: 50px; }

.contentfeatured .row {
  margin: 0 -35px; }

.contentfeatured .row .col-md-6, .contentfeatured .row .col-md-5, .contentfeatured .row .col-md-4 {
  padding: 0 35px; }

.contentfeatured__item {
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
  text-align: left;
  margin-bottom: 30px; }

.contentfeatured__item .imgwrp {
  display: block; }

.contentfeatured__item h4 {
  margin: 20px 0;
  font-size: 32px;
  color: #f52880;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif; }

.contentfeatured--modif {
  text-align: left;
  position: relative;
  margin-bottom: 40px;
  overflow: hidden; }

/* .contentfeatured--modif:last-child {
  margin-bottom: 0; } */

.contentfeatured--modif .imgwrp {
  position: absolute;
  width: 224px;
  height: 168px;
  left: 0;
  top: 0; }

.contentfeatured--modif h4 {
  font-size: 22px;
  margin-top: 0; }

.wrp-upcoming {
  position: relative;
  overflow: hidden;
  min-height: 200px; }

@media screen and (min-width: 62em) {
  .wrp-upcoming {
    min-height: 550px;
  }
}

.wrp-upcoming:after {
  /* content: "";
    position: absolute;
    right: 0;
    top: 0;
    background: url("../images/imgbig.png") no-repeat right top;
    background-size: 1291px 1400px;
    width: 100%;
    height: 100%; */ }

.wrp-upcoming h2 {
  position: relative;
  z-index: 10; }

.wrp-itemupcoming {
  margin-bottom: 20px; }

.wrp-itemupcoming__item {
  display: block;
  text-align: left;
  margin: 20px 0;
  border-bottom: #f6f6f6 solid 1px;
  padding-bottom: 30px;
  margin-bottom: 30px; }

.wrp-itemupcoming__item:last-child {
  margin-bottom: 0;
  border-bottom: 0; }

.wrp-itemupcoming__item .titleevent {
  background: #fec552;
  padding: 3px 15px;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  margin-bottom: 15px;
  position: relative;
  height: 30px;
  display: inline-block; }

.wrp-itemupcoming__item .titleevent span {
  position: relative;
  z-index: 10; }

.wrp-itemupcoming__item .titleevent:after {
  content: "";
  -moz-transform: skew(-30deg, 0deg);
  -webkit-transform: skew(-30deg, 0deg);
  -o-transform: skew(-30deg, 0deg);
  -ms-transform: skew(-30deg, 0deg);
  transform: skew(-30deg, 0deg);
  background: #fec552;
  z-index: 1;
  right: 0;
  margin-right: -10px;
  position: absolute;
  top: 0;
  width: 40px;
  height: 30px;
  z-index: 5; }

.wrp-itemupcoming__item .date {
  font-size: 12px;
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
  text-transform: uppercase;
  color: #6c6c6c; }

.wrp-itemupcoming__item h5 {
  color: #f52880;
  font-size: 23px;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif; }

.wrp-itemupcoming__item h6 {
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif; }

.wrp-itemupcoming__item hr {
  background: #f6f6f6;
  width: 100%;
  height: 1px; }

.wrp-itemupcoming__item p {
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
  text-transform: uppercase;
  font-style: italic;
  font-size: 12px;
  margin-bottom: 0;
  color: #6c6c6c; }

.wrp-comment {
  background: #009ad9;
  color: #ffffff;
  position: relative;
  padding: 70px 0; }

.wrp-comment__content {
  max-width: 700px;
  position: relative;
  margin: 0 auto;
  padding: 0 50px;
  margin-top: 30px;
  text-align: left; }

.wrp-comment__content .contenttxt {
  position: relative;
  z-index: 10;
  font-size: 25px;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif;
  line-height: 1.25; }

.wrp-comment__content .contenttxt p {
  position: relative;
  z-index: 10; }

.wrp-comment__content .contenttxt::before {
  content: "";
  background: url("../images/pink-slash-quotation.svg") no-repeat;
  position: absolute;
  left: -50px;
  top: 0;
  width: 88px;
  height: 75px;
  z-index: 1;
  margin-top: -20px; }

.wrp-comment__content .contenttxt::after {
  content: "";
  background: url("../images/pink-slash-quotation.svg") no-repeat;
  position: absolute;
  right: -30px;
  bottom: 20px;
  width: 88px;
  height: 75px;
  z-index: 1; }

.wrp-comment__content h5 {
  margin-top: 40px;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif;
  text-transform: uppercase;
  font-size: 14px; }

/* --------------------- END BODYWEB LAYOUT --------------------- */
/* --------------------- FOOTER LAYOUT --------------------- */
#footerweb {
  background: #000000;
  color: #ffffff;
  overflow: hidden; }

#footerweb .top {
  text-align: left;
  display: block;
  overflow: hidden;
  padding-top: 70px;
  padding-bottom: 0px; }

#footerweb .contentfoot {
  text-align: left;
  margin: 0 -15px;
  font-size: 14px;
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
  padding-bottom: 50px;
  margin-top: 10px; }

#footerweb .contentfoot__item {
  float: left;
  width: 22%;
  padding: 15px; }

#footerweb .contentfoot__item:last-child {
  width: 34%; }

#footerweb .contentfoot__item h5 {
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif;
  color: #f52880;
  font-size: 16px;
  margin: 0;
  margin-bottom: 10px; }

#footerweb .contentfoot--newsletter {
  margin-top: -51px; }

#footerweb .contentfoot h4 {
  font-size: 29px;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif;
  margin: 0;
  margin-bottom: 20px; }

.newsletter {
  color: #000000; }

.newsletter label {
  display: block;
  font-size: 14px;
  font-weight: normal;
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
  color: #ffffff;
  margin-bottom: 10px; }

.newsletter input[type="text"] {
  padding: 3px 10px;
  display: inline-block;
  vertical-align: middle; }

.newsletter input[type="submit"], .newsletter input[type="button"] {
  display: inline-block;
  vertical-align: middle; }

.footbottom {
  background: #202020;
  color: #ffffff;
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
  font-size: 14px;
  overflow: hidden;
  padding: 30px 0;
  display: block;
  width: 100%; }

.footbottom__left {
  float: left;
  text-align: left; }

.footbottom__left span {
  color: #f52880; }

.footbottom__right {
  float: right; }

/* --------------------- END FOOTER LAYOUT --------------------- */
/* Mobile device */
@media (max-width: 767px) {
  #headerweb {
    overflow: hidden; }
  .top {
    text-align: left;
    padding-top: 0; }
  .mainlogo {
    margin: 10px 0;
    display: block;
    text-align: center;
    float: none; }
  .mainmenu {
    overflow: hidden;
    width: 100%; }
  .mainmenu ul li {
    display: block;
    width: 100% !important;
    max-width: none; }
  .mainmenu ul li a {
    padding: 5px 0; }
  .mainslider {
    margin-bottom: 50px; }
  .mainslider__item .content {
    background: #f52880;
    position: relative;
    width: 100%;
    padding: 25px; }
  .mainslider__item .content::before {
    content: "";
    display: none; }
  .mainslider__item .content h3 {
    position: relative;
    font-size: 20px;
    text-align: left;
    left: auto;
    right: auto;
    bottom: auto;
    margin: 0; }
  .wrp-featured {
    margin-top: 0;
    padding: 30px 0; }
  .title {
    margin: 30px 0;
    font-size: 40px; }
  .title--post {
    font-size: 20px;
    margin: 15px 0; }
  .title--feature {
    font-size: 20px;
    margin: 15px 0; }
  .title--featurethub {
    font-size: 20px;
    margin: 15px 0; }
  .contentfeatured .row {
    margin: auto; }
  .contentfeatured .row .col-md-4, .contentfeatured .row .col-md-5, .contentfeatured .row .col-md-6 {
    padding: 0; }
  .contentfeatured .imgwrp {
    position: relative;
    text-align: center; }
  .contentfeatured--modif {
    padding-left: 0;
    margin-bottom: 30px;
    min-height: 0; }
  .contentfeatured--modif .imgwrp {
    width: 100%;
    height: auto; }
  .wrp-ourwork .contentourwork__item .imgwrp {
    margin-bottom: 15px; }
  .wrp-featured {
    padding-top: 10px; }
  .wrp-upcoming {
    padding: 30px 0;
    padding-top: 0; }
  .wrp-upcoming:after {
    display: none; }
  .wrp-itemupcoming__item {
    border-bottom: #f6f6f6 solid 1px;
    padding-bottom: 20px;
    margin-bottom: 20px; }
  .btn--event {
    font-size: 13px;
    padding-left: 15px;
    padding-right: 15px; }
  .wrp-comment {
    padding: 30px 0; }
  .wrp-comment__content {
    padding: 0 30px; }
  .wrp-comment__content .contenttxt {
    font-size: 20px; }
  .wrp-comment__content .contenttxt::before {
    content: "";
    background: url("../images/pink-slash-quotation.svg") no-repeat;
    background-size: 60px 50px;
    position: absolute;
    left: -30px;
    top: 0;
    width: 88px;
    height: 75px;
    z-index: 1;
    margin-top: -20px; }
  .wrp-comment__content .contenttxt::after {
    content: "";
    background: url("../images/pink-slash-quotation.svg") no-repeat;
    background-size: 60px 50px;
    position: absolute;
    right: -30px;
    bottom: 30px;
    width: 88px;
    height: 75px;
    z-index: 1; }
  .socmed--foot {
    margin-bottom: 10px; }
  .footbottom {
    padding: 20px 0; }
  .footbottom__right {
    text-align: left; }
  .store {
    margin-bottom: 30px; }
  .newsletter input[type="text"] {
    margin-bottom: 15px; }
  #footerweb .wrapper {
    padding: 0 40px; }
  #footerweb .contentfoot {
    padding-bottom: 30px; }
  #footerweb .contentfoot h4 {
    font-size: 22px; }
  #footerweb .contentfoot__item {
    width: 100%; }
  #footerweb .contentfoot__item:last-child {
    width: 100%; }
  #footerweb .contentfoot--newsletter {
    margin-top: 0; } }

#headerweb {
  margin-bottom: 30px; }

.mainslider__item .imgwrp {
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center; }

.mainslider__item .imgbaner1 {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center; }

.mainslider__item .imgbaner0 {
  text-align: center; }

    /* Add style Hero Homepage*/
@media screen and (min-width: 62em) {
  .mainslider__item .imgbaner0 img {
    -o-object-fit: contain;
    object-fit: contain;
    height: 100%;
    width: 100%; }
  .mainslider__item .imgbaner0 {
    /* height: 460px; */
    overflow: hidden; }
  .mainslider__item .imgbaner1 {
    /* min-height: 460px;  */
  } 
  }

.wrp-upcoming__bgimg {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 863px;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: white;
  background-position: right top;
  -webkit-clip-path: polygon(60% 0, 100% 0%, 100% 100%, 5% 100%);
  clip-path: polygon(60% 0, 100% 0%, 100% 100%, 5% 100%);
}

@media screen and (min-width: 72em) {
  .wrp-upcoming__bgimg {
    display: block; } }

.upcoming-section {
  padding-top: 2rem;
  padding-bottom: 5rem;
  overflow: hidden; }

.contentfeatured__img {
  overflow: hidden;
  margin-bottom: 8px;
  text-align: center; }

@media screen and (min-width: 62em) {
  .contentfeatured__img {
    max-width: 224px;
    text-align: left; } }

@media screen and (min-width: 72em) {
  .contentfeatured__img {
    float: left;
    margin-right: 20px; } }

.contentfeatured__desc {
  overflow: hidden; }

.wrp-itemupcoming__item h5 a {
  color: #f52880; }

.btn--main {
  text-transform: uppercase;
  font-size: 14px;
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif !important;
  padding: 10px 25px;
  white-space: normal; }

.btn-tag {
  border: 2px solid transparent;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  font-size: 15px;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif;
  padding: 10px 25px;
  color: #ffffff;
  background: #000000; }
  .btn-tag:hover, .btn-tag:focus {
    text-decoration: none;
    background: #f52880;
    color: #ffffff; }

.label {
  font-size: 13px;
  width: 180px;
  font-weight: 700;
  margin-bottom: 5px; }

.edd-body {
  opacity: 0; }

.edd-root,
.edd-root *,
.edd-root *::before,
.edd-root *::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.edd-root {
  display: inline-block;
  position: relative;
  width: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif;
  font-weight: 300;
  font-size: 14px; }

.edd-root-disabled {
  color: #ccc;
  cursor: not-allowed; }

.edd-root.edd-root-focused::after,
.edd-root.edd-root-invalid::after {
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1); }

.edd-root.edd-root-invalid::after {
  background: #ff6969; }

.edd-head {
  position: relative;
  overflow: hidden;
  -webkit-transition: border-color 200ms;
  -o-transition: border-color 200ms;
  transition: border-color 200ms;
  border: 1px solid #000; }

.edd-value {
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  padding: 6px 0px 6px 8px;
  line-height: 1; }

.edd-arrow {
  position: absolute;
  top: 0;
  right: 0;
  pointer-events: none;
  background: #000;
  width: 28px;
  height: 100%; }

.edd-root-disabled .edd-arrow {
  color: #ccc; }

.edd-root-open .edd-arrow::before {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  border-left: 0.5em solid transparent;
  border-right: 0.5em solid transparent;
  border-top: 0.8em solid #f52880;
  top: 8px;
  right: 6px; }

.edd-arrow::before {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  border-left: 0.5em solid transparent;
  border-right: 0.5em solid transparent;
  border-top: 0.8em solid #fff;
  top: 8px;
  right: 6px; }

.edd-value,
.edd-option,
.edd-group-label {
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden; }

.edd-root:not(.edd-root-disabled) .edd-value,
.edd-option {
  cursor: pointer; }

.edd-select {
  position: absolute;
  opacity: 0;
  width: 100%;
  left: -100%;
  top: 0; }

.edd-root-native .edd-select {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; }

.edd-body {
  opacity: 0;
  position: absolute;
  left: 0;
  right: 0;
  pointer-events: none;
  overflow: hidden;
  z-index: 999;
  background: white;
  border: 1px solid #000; }

.edd-root-open .edd-body {
  opacity: 1;
  pointer-events: all;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: opacity 200ms, -webkit-transform 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 200ms, -webkit-transform 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: opacity 200ms, transform 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 200ms, transform 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 200ms, transform 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 100ms cubic-bezier(0.25, 0.46, 0.45, 0.94); }

.edd-root-open-above .edd-body {
  bottom: 100%; }

.edd-root-open-below .edd-body {
  top: 100%; }

.edd-items-list {
  overflow: auto;
  max-height: 0;
  -webkit-transition: max-height 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: max-height 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: max-height 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-overflow-scrolling: touch; }

.edd-items-list::-webkit-scrollbar {
  width: 12px; }

.edd-items-list::-webkit-scrollbar-track {
  background: #efefef; }

.edd-items-list::-webkit-scrollbar-thumb {
  background: #ccc; }

.edd-group-label {
  font-size: 13px;
  padding: 4px 8px 4px 0;
  color: #555;
  font-weight: 600; }

.edd-group-has-label {
  padding-left: 22px; }

.edd-option {
  position: relative;
  padding: 4px 8px 4px 8px; }

.edd-option-selected {
  font-weight: 400; }

.edd-option-focused:not(.edd-option-disabled) {
  color: #f52880;
  background: #f6f6f6; }

.edd-option-disabled,
.edd-group-disabled .edd-option {
  cursor: default;
  color: #ccc; }

.edd-gradient-top,
.edd-gradient-bottom {
  content: '';
  position: absolute;
  left: 2px;
  right: 12px;
  height: 32px;
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0)), color-stop(40%, white), color-stop(60%, white), to(rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, white 40%, white 60%, rgba(255, 255, 255, 0) 100%);
  background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, white 40%, white 60%, rgba(255, 255, 255, 0) 100%);
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, white 40%, white 60%, rgba(255, 255, 255, 0) 100%);
  background-repeat: repeat-x;
  background-size: 100% 200%;
  pointer-events: none;
  -webkit-transition: opacity 100ms;
  -o-transition: opacity 100ms;
  transition: opacity 100ms;
  opacity: 0; }

.edd-gradient-top {
  background-position: bottom;
  top: 0; }

.edd-gradient-bottom {
  background-position: top;
  bottom: 0; }

.edd-body-scrollable .edd-gradient-top,
.edd-body-scrollable .edd-gradient-bottom {
  opacity: 1; }

.edd-body-scrollable.edd-body-at-top .edd-gradient-top,
.edd-body-scrollable.edd-body-at-bottom .edd-gradient-bottom {
  opacity: 0; }

.inner-page {
  border-top: 12px solid #f52880;
  margin: 30px 0;
  padding: 30px 0; }
  .inner-page h1, .inner-page h2, .inner-page h3, .inner-page h4, .inner-page h5, .inner-page h6, .inner-page p {
    color: #000000; }
  .inner-page p {
    font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
    font-size: 18px;
    line-height: 28px; }
  .inner-page h1 {
    font-family: "SharpSans-Extrabold";
    font-size: 48px; }
  .inner-page h2 {
    font-size: 34px;
    font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif; }
  .inner-page h3 {
    font-size: 26px;
    font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif; }
  .inner-page h4 {
    font-size: 22px;
    font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif; }
  .inner-page ul li {
    font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif; }

.inner-page--basic {
  border: none;
  padding-top: 0;
  margin-top: 0; }

.heading-intro {
  margin-bottom: 25px; }
  .heading-intro p {
    font-size: 22px;
    line-height: 33px; }

.card-niple {
  border: 1px solid #f52880;
  border-top: 12px solid #f52880;
  position: relative;
  padding: 45px 40px;
  margin-bottom: 30px; }
  .card-niple p {
    margin-bottom: 0; }
  .card-niple:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 35px 30px 0 0;
    border-color: #f52880 transparent transparent transparent;
    position: absolute;
    bottom: -1px;
    right: -1px; }
  .card-niple:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 35px 30px;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    bottom: -1px;
    right: -1px; }

.card-niple__top--yelow {
  border: 1px solid #fec552;
  border-top: 12px solid #fec552;
  padding: 30px 40px 45px; }
  .card-niple__top--yelow:before {
    border-color: #fec552 transparent transparent transparent; }

.card-niple__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px; }
  @media (max-width: 992px) {
    .card-niple__top {
      display: block; } }

.card-niple__top--single-title {
  display: block; }

.card-niple__ico {
  width: 15%;
  text-align: center;
  margin-right: 15px; }
  @media (max-width: 992px) {
    .card-niple__ico {
      width: 100%;
      text-align: left; } }

@media (max-width: 992px) {
  .card-niple__title {
    margin-left: 0; } }

.card-niple__title h4 {
  font-size: 22px; }
  .card-niple__title h4 a {
    color: #f52880; }

.card-niple__desc p {
  font-size: 16px;
  line-height: 20px; }

.card-niple__date {
  margin-bottom: 15px; }

.card-niple__sponsored-name {
  display: inline-block;
  border-bottom: 1px solid #f52880;
  padding-right: 30px;
  padding-bottom: 15px;
  margin-top: 20px;
  margin-bottom: 20px !important; }

.filter-list {
  margin-top: 20px;
  margin-bottom: 20px; }
  .filter-list p {
    color: #f52880;
    font-size: 14px;
    margin-bottom: 10px; }

.filter-list--alt ul li {
  width: 235px;
  margin-bottom: 5px; }
  @media (max-width: 767px) {
    .filter-list--alt ul li {
      width: 100%; } }
  .filter-list--alt ul li span {
    margin-right: 10px;
    display: inline-block;
    float: left;
    padding-top: 5px; }
    @media (max-width: 767px) {
      .filter-list--alt ul li span {
        display: block;
        float: none; } }
  .filter-list--alt ul li .btn {
    padding: 0.345rem 0.75rem;
    font-size: 12px;
    line-height: 1.3; }
  .filter-list--alt ul li:last-child {
    width: 91px;
    position: relative;
    top: -11px; }
    @media (max-width: 992px) {
      .filter-list--alt ul li:last-child {
        top: 0; } }
  .filter-list--alt ul li:nth-child(2) {
    width: 270px; }
    @media (max-width: 767px) {
      .filter-list--alt ul li:nth-child(2) {
        width: 100%; } }
  .filter-list--alt ul li:nth-child(3) {
    position: relative;
    top: -10px;
    width: 240px; }
    @media (max-width: 992px) {
      .filter-list--alt ul li:nth-child(3) {
        top: 0; } }
    @media (max-width: 767px) {
      .filter-list--alt ul li:nth-child(3) {
        width: 100%; } }

.filter-list--alt .edd-root {
  width: 190px; }
  @media (max-width: 767px) {
    .filter-list--alt .edd-root {
      width: 100%; } }

.filter-list--alt .form-control {
  width: 190px;
  display: inline-block;
  font-size: 14px;
  border-radius: 0;
  line-height: 1; }
  @media (max-width: 767px) {
    .filter-list--alt .form-control {
      width: 100%; } }

.filter-list__area {
  padding-left: 0;
  list-style: none; }
  .filter-list__area li {
    display: inline-block;
    width: 190px;
    margin-right: 15px; }
    .filter-list__area li:last-child {
      margin-right: 0;
      position: relative;
      top: -7px; }
    @media (max-width: 767px) {
      .filter-list__area li {
        width: 100%; } }

.filter-result {
  background: #f6f6f6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 35px;
  margin-bottom: 10px; }
  @media (max-width: 767px) {
    .filter-result {
      display: block; } }

.filter-result__ico {
  width: 7%;
  text-align: center; }
  @media (max-width: 767px) {
    .filter-result__ico {
      width: 100%;
      text-align: left; } }

.filter-result__desc {
  width: 70%;
  margin-left: 30px; }
  @media (max-width: 767px) {
    .filter-result__desc {
      width: 100%;
      margin-left: 0; } }
  .filter-result__desc h4 {
    font-size: 22px; }
    .filter-result__desc h4 a {
      color: #f52880; }
  .filter-result__desc p {
    font-size: 16px;
    margin-bottom: 0;
    line-height: 20px; }

.filter-result__date {
  width: 20%;
  text-align: right;
  padding-top: 30px; }
  @media (max-width: 767px) {
    .filter-result__date {
      width: 100%; } }
  .filter-result__date p {
    text-transform: uppercase;
    font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif;
    font-size: 12px; }

.community-calendar__content {
  margin-top: 20px;
  margin-bottom: 10px; }
  .community-calendar__content .date {
    margin-bottom: 10px; }
  .community-calendar__content h4 a {
    color: #f52880; }
  .community-calendar__content p {
    font-size: 16px;
    line-height: 20px; }

.date {
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
  font-size: 12px;
  text-transform: uppercase; }

.sponsored-name {
  font-size: 16px !important;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif !important; }

.sponsored-detail p {
  font-style: italic;
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
  color: #6c6c6c;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 20px; }

.rsc-content {
  margin: 40px 0; }
  @media (min-width: 768px) {
    .rsc-content {
      padding-left: 90px; } }

@media (min-width: 768px) {
  .rsc-content--ctr {
    padding-left: 90px;
    padding-right: 90px; } }

.rsc__top {
  border-left: 3px solid;
  padding-left: 10px;
  margin-bottom: 40px; }

.rsc__top--detail .rsc__date {
  font-family: "SharpSans-Extrabold";
  letter-spacing: 1.02px;
  color: #f52880;
  margin-bottom: 10px; }

.rsc__top--detail p {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 0px; }

.rsc__price {
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
  letter-spacing: 0.83px;
  color: #f52880 !important;
  margin-top: 10px; }
  .rsc__price span {
    color: #000000; }

.rsc__date {
  font-size: 16px;
  margin-bottom: 5px; }

.rsc__name {
  font-size: 18px !important;
  font-family: "AkkuratBold" !important; }

.quote-text {
  font-size: 31px !important;
  color: #f52880 !important;
  max-width: 380px;
  line-height: 39px !important;
  float: right;
  margin: 15px; }

.rsc-link {
  padding-left: 0;
  list-style: none; }
  .rsc-link li {
    display: inline-block;
    margin-right: 25px;
    margin-bottom: 10px; }
    .rsc-link li a {
      font-family: "SharpSans-Extrabold";
      font-size: 18px;
      letter-spacing: 0.83px;
      color: #f52880; }
      .rsc-link li a img {
        margin-left: 5px;
        position: relative;
        top: -2px; }

.tag {
  padding-left: 0;
  list-style: none;
  margin-top: 60px; }
  .tag li {
    display: inline-block;
    line-height: 3;
    margin-right: 15px; }

.blog-preview {
  border-bottom: 1px solid #d9d9d9;
  padding: 50px 0; }
  @media (min-width: 768px) {
    .blog-preview {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; } }

.blog-preview__date {
  margin-bottom: 10px; }
  @media (min-width: 768px) {
    .blog-preview__date {
      width: 10%; } }

.blog-preview__date-inner {
  background: #f52880;
  text-align: center;
  padding: 10px;
  max-width: 95px; }
  .blog-preview__date-inner span {
    display: block;
    font-family: "SharpSans-Extrabold";
    color: #ffffff; }

.blog-preview__date-my {
  font-size: 12px;
  letter-spacing: 0.83px;
  line-height: 1;
  margin-bottom: 3px; }

.blog-preview__date-d {
  font-size: 37px;
  line-height: 1; }

.blog-preview__main-content {
  margin-bottom: 20px; }
  @media (min-width: 768px) {
    .blog-preview__main-content {
      width: 70%;
      margin: 0 30px; } }
  .blog-preview__main-content h4 {
    font-family: "SharpSans-Extrabold";
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 20px; }
    .blog-preview__main-content h4 a {
      color: #000000; }
      .blog-preview__main-content h4 a:hover, .blog-preview__main-content h4 a:focus {
        color: #f52880;
        text-decoration: none; }
  .blog-preview__main-content p {
    font-size: 16px;
    line-height: 20px; }

.blog-preview__image {
  margin-bottom: 10px;
  margin-bottom: 0; }
  @media (min-width: 768px) {
    .blog-preview__image {
      width: 30%; } }

.link-arrow {
  color: #f52880;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif;
  position: relative;
  font-size: 16px; }
  .link-arrow:hover, .link-arrow:focus {
    color: #f52880; }
    .link-arrow:hover:before, .link-arrow:focus:before {
      right: -21px; }
  .link-arrow:before {
    content: '';
    position: absolute;
    background-image: url("../images/pink-arrow-right.svg");
    width: 13px;
    height: 13px;
    background-size: 13px 13px;
    top: 4px;
    bottom: 0;
    right: -18px;
    -webkit-transition: all ease-out 0.4s;
    -moz-transition: all ease-out 0.4s;
    -o-transition: all ease-out 0.4s;
    transition: all ease-out 0.4s; }

.link {
  color: #f52880;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif;
  position: relative;
  font-size: 16px; }

.pagination li a {
  font-size: 16px;
  font-family: "SharpSans-Extrabold";
  text-transform: uppercase;
  color: #000000;
  border: none;
  width: 38px;
  height: 36px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .pagination li a:hover {
    background: #f52880;
    color: #ffffff; }
  .pagination li a.page-link--arrow:hover {
    background: transparent; }

.pagination li:first-child a {
  width: auto;
  height: auto;
  border-radius: 0 !important;
  background: transparent; }
  .pagination li:first-child a:hover {
    color: #f52880;
    background: transparent; }

.pagination li:last-child a {
  width: auto;
  height: auto;
  border-radius: 0 !important;
  background: transparent; }
  .pagination li:last-child a:hover {
    color: #f52880;
    background: transparent; }

.pagination li:nth-child(2) {
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -webkit-transform: rotate(180deg);
  /* Safari 3-8 */
  transform: rotate(180deg); }
  .pagination li:nth-child(2) a {
    border-right: none; }

.page-link:hover {
  color: #f52880; }
  .page-link:hover svg path {
    fill: #f52880; }

.page-link svg path {
  -webkit-transition: all ease-out 0.4s;
  -moz-transition: all ease-out 0.4s;
  -o-transition: all ease-out 0.4s;
  transition: all ease-out 0.4s; }

.banner {
  position: relative;
  background: #f52880;
  padding: 7% 0; }
  @media (min-width: 768px) and (max-width: 992px) {
    .banner {
      padding: 15% 0; } }
  @media (max-width: 767px) {
    .banner {
      padding: 25% 0; } }
  .banner:before {
    content: '';
    background-image: url("../images/slash-pattern-watermark@3x.png");
    background-size: 262px 77px;
    position: absolute;
    bottom: 10px;
    height: 77px;
    width: 100%; }

.contentourwork__item {
  margin-bottom: 40px; }
  .contentourwork__item .imgwrp {
    border-top: #f52880 10px solid; }

.basic-content {
  margin: 3rem 0; }

.btn-print {
  background: transparent;
  border: none;
  font-family: "SharpSans-Extrabold";
  font-size: 18px;
  letter-spacing: 0.83px;
  color: #f52880;
  cursor: pointer; }
  .btn-print:hover {
    text-decoration: underline; }
  .btn-print:focus {
    outline: 0; }

@media print {
  .mobilemenuval, .mainmenu {
    display: none; }
  .top img {
    display: none; }
  #footerweb .top, .contentfoot, .footbottom__right {
    display: none; }
  #footerweb {
    background: transparent; }
  .footbottom {
    background: transparent;
    border-top: 2px solid;
    color: #000000; } }

@media (min-width: 768px) {
  .upcoming-section {
    padding-right: 50px; } }

.small-notes {
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
  font-style: italic;
  color: #767676;
  font-size: 14px;
  line-height: 20px;
  display: block;
  margin-top: 10px; }

.sponsoring-text {
  display: block;
  font-style: italic;
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
  color: #6c6c6c;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 20px; }

.co-sponsors {
  margin-top: 40px; }
  .co-sponsors ul {
    padding-left: 0;
    list-style: none;
    margin-bottom: 30px; }
    .co-sponsors ul li {
      color: #f52880;
      font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif; }

.pb-date {
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif !important; }
  .pb-date span {
    color: #f52880;
    display: inline-block; }

.btn-print:hover {
  color: #000;
  text-decoration: none; }
  .btn-print:hover .btn-print__svg {
    background-image: url("../images/printer_icon-black.svg"); }

.btn-print__imghover {
  display: none; }

.btn-print__svg {
  display: inline-block;
  position: relative;
  width: 22px;
  height: 23px;
  overflow: hidden;
  background-image: url("../images/printer_icon.svg");
  background-size: 22px auto;
  background-position: top;
  background-repeat: no-repeat;
  top: 5px;
  margin-left: 4px; }
.socmed a{
    text-indent: inherit !important;
}

.socmed a:hover svg path{
    fill: #f52880;
}

.socmed svg path{    
    -webkit-transition: all ease-out 0.4s;
    -moz-transition: all ease-out 0.4s;
    -o-transition: all ease-out 0.4s;
    transition: all ease-out 0.4s;
}

.socmed--foot a{
    text-indent: inherit !important;
    margin: 0 10px;
}

.socmed--foot a:hover svg path{
    fill: #fff;
}

.socmed--foot svg path{    
    -webkit-transition: all ease-out 0.4s;
    -moz-transition: all ease-out 0.4s;
    -o-transition: all ease-out 0.4s;
    transition: all ease-out 0.4s;
}

.flickr{
    position: relative;
    top: -5px;
}

.foo-twitter{
    position: relative;
    top: 3px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    color: #000000 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::placeholder{
    color: #000000 !important;
}

.rsc__top{
  border-left: 4px solid !important;
  padding-left: 15px !important;
}

.contentourwork__item p{
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
  font-size: 18px;
  line-height: 28px;
}
.rsspaging_next {
  float: right;
}
.rsspaging_prev {
  float: left;
}
.rsspaging.pagination {
  display: block;
}


/*Social foot add style may, 7 2019*/
.socmed.socmed--foot {
  display: inline-flex;
  align-items: center;
}

.socmed.socmed--foot a {
  width: auto;
  height: auto;
  top: 0 !important 
}

/* -- */
.pagination a.prev{
    margin-right: 10px !important;
    padding-right: 20px !important;    
}

.pagination a.next{
    margin-left: 10px !important;
    padding-left: 20px !important;    
}

/* Feature Home new layout*/
.contentfeatured__item {
  overflow: hidden;
}

.contentfeatured__item--featured {
  margin-bottom: 4rem;
} 

.contentfeatured--modif {
  margin-bottom: 2rem;
}

.contentfeatured__item .imgwrp  {
  float: none;
  text-align: center;
}

@media screen and (min-width: 62em)  {
  .contentfeatured__item .imgwrp  {
    float: left;
    text-align: left;
    margin-right: 2.5rem;
  }
}

.contentfeatured__item--text {
  overflow: hidden;
}


/* hp */
/* @media(min-width: 1500px){
  .mainslider__item .imgbaner0 img{
    object-fit: none !important;
  }
} */

@media(max-width: 992px){
    .mainslider__item .content{
        position: relative !important;
        width: 100% !important;
        background: #f52880 !important;
        padding: 25px !important;
    }
}

@media(max-width: 992px){
    .home .mainslider__item .content h3{
        left: 0 !important;
        text-align: center !important;   
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }

}

@media(max-width: 992px){
    .contentfeatured__item .imgwrp{
        text-align: left;
        margin: 20px;
        margin-left: 0;
    }
}

@media(max-width: 768px){
    .contentfeatured__img img{
        width: 100%;
    }
}

@media(min-width: 1100px) and (max-width: 1101px){
    .mainslider__item .imgbaner0 img{
        width: 80%;
    }

    .imgwrp .imgbaner0{
        text-align: left  !important;
    }

    .mainslider__item .content::before{
        width: 121%  !important;
    }
}

@media(min-width: 1230px) and (max-width: 1231px){
    .imgwrp .imgbaner0 {
        padding-right: 19em  !important;
    }
}


a.copy-linkz {
  color: white;
}
a.copy-linkz:hover {
  color: #f52880
}

/* Add style Hero Homepage*/
@media screen and (min-width: 1599px) {
  .mainslider__item .imgbaner0 img {
      object-fit: contain;
  }

  .mainslider__item {
      max-width: 1500px;
      margin: auto;
  }
}


@media screen and (min-width: 62em) {
  .imgwrp .imgbaner0 {
      padding-right: 21em;
  }
}

@media screen and (max-width: 62em) {
  .mainslider__item .imgbaner0 {
      height: auto !important;
  }
}

@media print { 
  .hide-print {
    display: none;
  }

  .copy-linkz {
    float: right;
    display: block;
  }

  .footbottom__left {
    width: 100%;
    float: none;
  }

}